---

#! /db/releases/20250417134358/lkp-src/jobs/blktests-nvme.yaml
suite: blktests
testcase: blktests
category: functional
disk: 1SSD
blktests:
  test: nvme-group-00
  nvme_trtype: rdma
  use_siw: false
job_origin: blktests-nvme.yaml
arch: x86_64

#! include/category/functional
kmsg:
heartbeat:
meminfo:

#! include/category/ALL
sanity-check:

#! include/disk/nr_ssd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- NVME_MULTIPATH: "y"
- NVME_TARGET: m
- NVME_TARGET_LOOP: m
- NVME_RDMA: m
- INFINIBAND: m
- INFINIBAND_ADDR_TRANS: "y"
- NVME_TARGET_RDMA: m
- BLK_DEV_NULL_BLK
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAULT_INJECTION_CONFIGFS: "y"
- BLK_DEV_NULL_BLK_FAULT_INJECTION: "y"
- RDMA_RXE: m, x86_64
- RDMA_SIW: m, x86_64
- BTRFS_FS: m
- BTRFS_FS_POSIX_ACL: "y"
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- NVME_MULTIPATH: "y"
- NVME_TARGET: m
- NVME_TARGET_LOOP: m
- NVME_RDMA: m
- INFINIBAND: m
- INFINIBAND_ADDR_TRANS: "y"
- NVME_TARGET_RDMA: m
- BLK_DEV_NULL_BLK
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAULT_INJECTION_CONFIGFS: "y"
- BLK_DEV_NULL_BLK_FAULT_INJECTION: "y"
- RDMA_RXE: m, x86_64
- RDMA_SIW: m, x86_64
- BTRFS_FS: m
- BTRFS_FS_POSIX_ACL: "y"

#! programs/blktests/include

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-icl-2sp9
tbox_group: lkp-icl-2sp9
branch: linux-next/master
commit: 30f1e724142242a453f92d90b33e030014900bf0
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp9/blktests-1SSD-rdma-nvme-group-00-debian-12-x86_64-20240206.cgz-30f1e7241422-20250419-32587-1miv48s-1.yaml"
id: 3d2baffc98f0a572538291bec8459a4889e13ea4
queuer_version: "/zday/lkp"

#! /db/releases/20250417134358/lkp-src/hosts/lkp-icl-2sp9
model: Ice Lake
nr_node: 2
nr_cpu: 64
memory: 256G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/wwn-0x50014ee2be2f4b3a-part*"
ssd_partitions:
- "/dev/disk/by-id/wwn-0x500a0751e5ff0a85-part1"
- "/dev/disk/by-id/wwn-0x500a0751e5ff0a85-part2"
- "/dev/disk/by-id/wwn-0x500a0751e5ff0a85-part3"
rootfs_partition: "/dev/disk/by-id/wwn-0x500a0751e5ff0a85-part4"
kernel_cmdline_hw: acpi_rsdp=0x69430014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) Gold 6346 CPU @ 3.10GHz
ucode: '0xd0003e7'
need_kconfig_hw:
- MEGARAID_NEWGEN: "y"
- MEGARAID_MM
- MEGARAID_MAILBOX
- MEGARAID_LEGACY
- MEGARAID_SAS

#! /db/releases/20250417134358/lkp-src/include/category/functional

#! /db/releases/20250417134358/lkp-src/include/category/ALL

#! /db/releases/20250417134358/lkp-src/include/disk/nr_ssd

#! /db/releases/20250417134358/lkp-src/programs/blktests/include
rootfs: debian-12-x86_64-20240206.cgz
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-04-19 17:44:46.505399765 +08:00
compiler: gcc-12
_rt: "/result/blktests/1SSD-rdma-nvme-group-00/lkp-icl-2sp9/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/30f1e724142242a453f92d90b33e030014900bf0"

#! schedule options
scheduler_version: "/lkp/lkp/.src-20250418-103830"
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/blktests/1SSD-rdma-nvme-group-00/lkp-icl-2sp9/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/30f1e724142242a453f92d90b33e030014900bf0/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/30f1e724142242a453f92d90b33e030014900bf0/vmlinuz-6.9.0-rc2-00074-g30f1e7241422
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-icl-2sp9/blktests-1SSD-rdma-nvme-group-00-debian-12-x86_64-20240206.cgz-30f1e7241422-20250419-32587-1miv48s-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=30f1e724142242a453f92d90b33e030014900bf0
- intremap=posted_msi
- acpi_rsdp=0x69430014
- max_uptime=6000
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/30f1e724142242a453f92d90b33e030014900bf0/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/blktests_20250318.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/blktests-x86_64-236edfd-1_20250318.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20250417134358/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp9/blktests-1SSD-rdma-nvme-group-00-debian-12-x86_64-20240206.cgz-30f1e7241422-20250419-32587-1miv48s-1.cgz"
last_kernel: 6.15.0-rc2
acpi_rsdp: '0x69430014'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/30f1e724142242a453f92d90b33e030014900bf0/vmlinuz-6.9.0-rc2-00074-g30f1e7241422"
result_root: "/result/blktests/1SSD-rdma-nvme-group-00/lkp-icl-2sp9/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/30f1e724142242a453f92d90b33e030014900bf0/0"
user: lkp
dequeue_time: 2025-04-19 18:22:38.857425419 +08:00
job_state: finished
loadavg: 3.39 2.07 0.83 2/1181 5746
start_time: '1724607349'
end_time: '1724607447'
version: "/lkp/lkp/.src-20250418-103830:cb419cd2d151-dirty:e77a84e02849"
